Subject: SEO Candidate - Himanshu saini
From: Himanshu saini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 00:34:27 -0500

| | SEO  Test

Name | Himanshu saini
E-mail | [email-masked]
Phone Number | (+91) 8094714876
Where do you currently live (area) | Mahipalpur, delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zappfresh | Digital Marketing Intern | 1 July 2021 | 8k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | Yes.. I worked on Zappfresh.com, I had got many keywords ranked and increased the traffic of the website.
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | I had done SEO of the website of the international company but for some time.
Give a list of Keywords that you have ranked and name of websites | zappfresh.com, but can't tell the proper keywords right now.
How do you do Keyword Research? | I use all these keyword research tools like Ahref, Google Keyword Planner and Uber Suggest for keyword research.
What activities do you perform Off Page? | Off page me ham apni backlink profile ko stronge krte hai. Or every backlinks we create for our website, like guest posting, comment backlinks, bookmarking, form submission, profile links, social media link shareing & Many more...

| |